.homemain {
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 20px;
		padding-bottom: 30px;
		text-align: justify;
		line-height: 30px;
}
.homemain h1 {
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 20px;
		padding-bottom: 30px;
		text-align: justify;
		line-height: 30px;
}
.homemain p {
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 0px;
		padding-bottom: 0px;
		text-align: left;
		margin: 0;
		line-height: 10px;
}



.homeright {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 20px;
		padding-right: 0px;
		text-align: justify;
		line-height: 25px;
}
.homeleft {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-right: 20px;
		padding-top: 10px;
		line-height: 25px;
}
.mainpic {
		padding-top: 8px;
}
.thinheaderline {
background-color: #c95202;
border-bottom: 1px solid #ffffff;
}
.menutitle {
background-color: #b90d00;
font: bold 13px Arial;
padding-left: 9px;
padding-top: 21px;
padding-bottom: 21px;
color: #ffffff;
}
.menufiller {
background-color: #c95202;
font: bold 13px Arial;
padding-left: 9px;
padding-top: 21px;
padding-bottom: 21px;
color: #ffffff;
}
#homemenu{
border-top: 1px solid white;
width: 150px;
background-color: #c95202;
}
#homemenu a{
font: 12px Arial;
padding-left: 10px;
padding-top: 8px;
padding-bottom: 8px;
display: block;
width: 100%;
color: white;
text-decoration: none;
border-bottom: 1px solid white;
}
#homemenu a:hover{
background-color: #ff6600;
}
.botMenu
{
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	background-color: #b90d00;
    font-size: 10px;
	color: #ffffff;
}
a.botMenuLink:link
{
	color: #000000;
	text-decoration: none;
}
a.botMenuLink:visited
{
	color: #000000;
	text-decoration: none;
}
a.botMenuLink:hover
{
	color: #000000;
	text-decoration: underline;
}
.copyright {
        text-align: center;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
 		border-bottom: #b90d00 solid 1px;
		border-left: #b90d00 solid 1px;
		border-right: #b90d00 solid 1px;
		padding-top: 1px;
		padding-bottom: 1px;
}
.rightpanel {
	border-right: #b90d00 solid 1px;
}
.leftpanel {
	background-color: #c95202;
}
.gallerytitle {
        height: 20;
        color: #000000;
        text-align: justify;
		font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        padding-top: 12px;
        padding-bottom: 15px;
        padding-left: 3px;
        padding-right: 3px;
}
.gallery {
padding-top: 0px;
padding-bottom: 20px;
}
.contacttext {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 10px;
		text-align: justify;
		line-height: 20px;
}
.contacttext2 {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-bottom: 20px;
		text-align: left;
}
.contacttext3 {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 5px;
		text-align: left;
}
.pagetitle {
        font-size: 16px;
        font-weight: bolder;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		color: #b90d00;
		padding-top: 30px;
		padding-bottom: 10px;
		text-align: left;
		border-bottom: #b90d00 solid 1px;
}
.commenttext {
        width: 400px;
        height: 100px;
		font-size: 10px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
.commentcell {
        padding-left: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
}
.sendbutton {
    font-family: monaco, mono-space;
	background-color:#cc0000;
    font-size: 11px;
    font-weight: bold;
	color:#ffffff;
    border:1px solid #666666;
	padding-top: 10px;
	padding-bottom: 10px;

}
.weathertext {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-right: 10px;
		text-align: justify;
}
.webcam {
        font-size: 10px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 5px;
		padding-right: 50px;
		text-align: right;
}
.weathertitle {
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: justify;
}
.homeselectcell {
	padding-left: 10px;
}
.homeselectbox {
    font-family: monaco, mono-space;
	background-color:#ffffff;
    font-size: 9px;
    color:#000000;
    text-decoration: none;
	border:1px solid #666666;
}



A:link {    
	color: #000000;
    text-decoration: none
}
A:visited {
	color: #000000;
    text-decoration: none
}
A:active {
	color: #000000;
    text-decoration: none
}
A:hover { 
	color: #000000;
    text-decoration: none
}
.resulttitlel {
        border: 1px solid white;
		background-color: #c6c6ff;
        font-size: 11px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 2px;
		padding-bottom: 5px;
		padding-top: 5px;
		text-align: left;
}
.resulttitler {
        border: 1px solid white;
		background-color: #c6c6ff;
        font-size: 11px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 2px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
}
.resultiteml {
        border: 1px solid white;
		background-color: #c6c6ff;
        font-size: 10px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 2px;
		padding-right: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
}
.resultitemr {
        border: 1px solid white;
		background-color: #c6c6ff;
		font-size: 10px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 2px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
}
.resultboxl {
        border: 1px solid white;
		background-color: #caeeff;
		padding-left: 5px;
		text-align: left;
}
.badresultboxl {
        border: 1px solid white;
		background-color: #cc0000;
		padding-left: 5px;
		text-align: left;
}
.resultboxr {
        border: 1px solid white;
		background-color: #caeeff;
		padding-left: 5px;
		text-align: left;
}
.badresultboxr {
        border: 1px solid white;
		background-color: #cc0000;
		padding-left: 5px;
		text-align: left;
}
.bookingtitle {
        border-right: 1px solid white;
		border-bottom: 1px solid white;
		background-color: #caeeff;
		font-size: 15px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 10px;
		padding-top: 13px;
		padding-bottom: 5px;
		text-align: left;
}
.rateTitle {
        border-top: 12px solid white;
        border-right: 10px solid white;
		border-bottom: 1px solid white;
		background-color: #caeeff;
		font-size: 15px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 10px;
		padding-top: 8px;
		padding-bottom: 5px;
		text-align: left;
}
.bookinginst {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-top: 10px;
		padding-right: 25px;
		padding-left: 10px;
		padding-bottom: 0px;
		text-align: justify;
}
.selbox {
    font-family: monaco, mono-space;
	background-color:#ffffff;
    font-size: 9px;
    color:#000000;
    text-decoration: none;
	border:1px solid #666666;
}
.textbox {
    font-family: monaco, mono-space;
	background-color:#ffffff;
    font-size: 9px;
    color:#000000;
    text-decoration: none;
	border:1px solid #666666;
}
.proceedbutton {
    height: 25px;
	width: 175px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    background-color:#cc0000;
    font-size: 12px;
    font-weight: bold;
	color:#ffffff;
    border:1px solid #666666;
}
.keycell {
	padding-top: 10px;
	padding-bottom: 10px;
    background-color:#caeeff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}
.buttoncell {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bigtleft {
        border-right: 1px solid white;
        border-bottom: 1px solid white;
		background-color: #cc0000;
        color: #ffffff;
		font-size: 30px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		text-align: center;
}
.bigtright {
        border-left: 1px solid white;
		border-bottom: 1px solid white;
		background-color: #caeeff;
        color: #000000;
		font-size: 15px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 0px;
		text-align: left;
}
.calscrolll {
        border-bottom: 1px solid white;
        border-right: 1px solid white;
		background-color: #c6c6ff;
}
.calscroll {
        border-bottom: 1px solid white;
        background-color: #c6c6ff;
}
.calscrollr {
        border-left: 1px solid white;
		border-bottom: 1px solid white;
        background-color: #c6c6ff;
}
.rateCell {
		padding-left: 10px;
}		
.rateTopLeft {
		background-color: #ffffff;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding: 5px 0px 5px 3px;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
        border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		text-align: center;
}
.rateTopMid {
		background-color: #ffffff;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding: 5px 0px 5px 3px;
        border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		text-align: center;
}
.rateTopRight {
		background-color: #ffffff;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding: 5px 0px 5px 3px;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
        border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		text-align: center;
}
.rateMid1Left {
		background-color: #e5e5e5;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
		padding: 3px 0px 3px 10px;
		text-align: left;
}
.rateMid1Mid {
		background-color: #e5e5e5;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding: 3px 28px 3px 0px;
		text-align: right;
}
.rateMid1Right {
		background-color: #e5e5e5;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
		padding: 3px 25px 3px 0px;
		text-align: right;
}
.rateMid2Left {
		color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
		border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		padding: 3px 0px 3px 10px;
		text-align: left;
}
.rateMid2Mid {
		color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		padding: 3px 28px 3px 0px;
		text-align: right;
}
.rateMid2Right {
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
		border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		padding: 3px 25px 3px 0px;
		text-align: right;}
.rateBotLeft {
		background-color: #ffffff;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding: 3px 0px 3px 10px;
		border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
        border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		text-align: left;
}
.rateBotMid {
		background-color: #ffffff;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		padding: 3px 28px 3px 0px;
		text-align: right;
}
.rateBotRight {
		background-color: #ffffff;
        color: #000000;
		font-size: 9px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        border-left: 1px solid #caeeff;
		border-right: 1px solid #caeeff;
        border-top: 1px solid #caeeff;
		border-bottom: 1px solid #caeeff;
		padding: 3px 25px 3px 0px;
		text-align: right;
}
.bookingtext {
        font-size: 14px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left: 0px;
		padding-bottom: 15px;
		text-align: justify;
}
.bookingtext1 {
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-bottom: 5px;
		text-align: justify;
}
.bookingtext2 {
        font-size: 11px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-bottom: 10px;
		text-align: left;
}
.bookingtext3 {
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		padding-left: 0px;
		padding-top: 60px;
		padding-bottom: 5px;
		text-align: justify;
}
.bookingtext4 {
        width: 350px;
        height: 120px;
		font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

td.item { 
background-image: url(../images/img_002.gif);
background-repeat: no-repeat;
background-position: left;
border-bottom: 1px #ffffff solid;
text-align: left;
font-size: 11px;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
color: #000000;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 20px;
padding-right: 0px; 
margin-left: 25px;
}
td.item a:link {
	text-decoration: none;
	color: #000000;
}
td.item a:visited {
	text-decoration: none;
	color: #000000;
}
td.item a:hover {
	text-decoration: underline;
	color: #000000;
}
.tarrifLeft {
        background-color: #c95202;
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding: 8px 0px 8px 10px;
		text-align: left;
		border-right: 2px solid #ffffff;
		border-bottom: 2px solid #ffffff;
		color: #ffffff;
}
.tarrifRight {
        background-color: #b90d00;
        font-size: 12px;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding: 8px 0px 8px 10px;
		text-align: left;
		border-bottom: 2px solid #ffffff;
		color: #ffffff;
}
